﻿html {
    font-size: 100px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: sans-serif;
}

body {
    margin: 0;
    position: relative;
    display: contents;
    overflow-x: hidden;
    color: #000;
    font-size: 0.16rem;
    line-height: 1.25;
    font-family: "Microsoft YaHei", -apple-system, BlinkMacSystemFont, "PingFang SC", "Lantinghei SC", "Helvetica Neue", Arial, "Open Sans", "Hiragino Sans GB", sans-serif !important;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    line-height: 1.2em;
    font-weight: normal;
}

img {
    height: 100%;
}

ol,
ul {
    list-style: none;
}

a {
    display: block;
    background-color: transparent;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none !important;
    color: #000000;
}

a:active,
a:hover {
    outline: 0;
    text-decoration: none;

}

.colorfff {
    color: #fff;
}

.ah:hover {
    color: #1454c9;
}

.wp {
    width: 90%;
    min-width: 300px;
    margin: 0 auto;
    position: relative;
    max-width: 1300px;
}

.fw {
    font-weight: 700;
}

img {
    padding: 0;
    border: none;
    max-width: 100%;
    max-height: 100%;
}

address,
cite,
dfn,
em,
var,
i {
    font-style: normal;
}

svg:not(:root) {
    overflow: hidden;
}

p,
a {
    font-family: "Microsoft YaHei" !important;
}

figure {
    margin: 1em 40px;
}

hr {
    height: 0;
    border: none;
    border-top: 0.02rem solid #f4f3f2;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none;
}

:focus {
    outline: 0;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

button {
    overflow: visible;
    border: none;
}

button,
select {
    text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

input {
    line-height: normal;
    -webkit-appearance: none;
}

input[type=checkbox],
input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto;
}

input[type=search] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

.line1 {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.line2 {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.line3 {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.line5 {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

a:hover {
    color: #1454c9;
}

.trm {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
}

.trm .trm-img {
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.8s ease-in-out;
    transition: -webkit-transform 0.8s ease-in-out;
    -o-transition: -o-transform 0.8s ease-in-out;
    -moz-transition: transform 0.8s ease-in-out, -moz-transform 0.8s ease-in-out;
    transition: transform 0.8s ease-in-out;
    transition: transform 0.8s ease-in-out, -webkit-transform 0.8s ease-in-out, -moz-transform 0.8s ease-in-out, -o-transform 0.8s ease-in-out;
}

.trm:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.trms {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.trms .trms-img {
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.8s ease-in-out;
    transition: -webkit-transform 0.8s ease-in-out;
    -o-transition: -o-transform 0.8s ease-in-out;
    -moz-transition: transform 0.8s ease-in-out, -moz-transform 0.8s ease-in-out;
    transition: transform 0.8s ease-in-out;
    transition: transform 0.8s ease-in-out, -webkit-transform 0.8s ease-in-out, -moz-transform 0.8s ease-in-out, -o-transform 0.8s ease-in-out;
}

.trms:hover img {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

.flexsb {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flexst {
    display: flex;
    justify-content: start;
    align-items: center;
}

.flexcolumn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.clearfix {
    zoom: 1;
}

.fs30 {
    font-size: 30px;
}

.fs24 {
    font-size: 24px;
}

.fs20 {
    font-size: 20px;
}

.fs18 {
    font-size: 18px;
}

.fs14 {
    font-size: 14px;
}

.fs13 {
    font-size: 13px;
}

.fs12 {
    font-size: 12px;
}

@media screen and (max-width:768px) {
    .fs30 {
        font-size: 24px;
    }

    .fs24 {
        font-size: 18px;
    }
}